Bug 1777191 - Filter_hosts and Exclude_hosts options are invalid for kubevirt hypervisor
Summary: Filter_hosts and Exclude_hosts options are invalid for kubevirt hypervisor
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Virt-who Configure Plugin
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: Jonathon Turel
QA Contact: Kunxin Huang
satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-27 05:22 UTC by Kunxin Huang
Modified: 2020-04-14 13:27 UTC (History)
7 users (show)

Fixed In Version: tfm-rubygem-foreman_virt_who_configure-0.5.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 29057 Normal Closed Hosts filtering missing from kubevirt configs 2020-06-19 09:26:52 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:27:40 UTC

Comment 6 Jonathon Turel 2020-02-18 20:40:59 UTC
Connecting redmine issue https://projects.theforeman.org/issues/29057 from this bug

Comment 7 Bryan Kearney 2020-02-19 11:06:53 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/29057 has been resolved.

Comment 11 errata-xmlrpc 2020-04-14 13:27:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.